Support » Plugin: WP e-Commerce - Store Exporter » Error After Updating to 1.4.9

  • Resolved ak.azmi

    (@akazmi-1)


    I got this error after updating the plugin.

    Fatal error: Cannot redeclare wpsc_ce_orders_filter_by_status() (previously declared in /home/mywebdir/public_html/wp-content/plugins/wp-e-commerce-exporter-deluxe/includes/functions.php:52) in /home/mywebdir/public_html/wp-content/plugins/wp-e-commerce-exporter/includes/functions.php on line 146

    As the directory shows, I have exporter deluxe installed, don’t know which one causes the error, but this occurred after I updated the basic plugin.

    Please tell me how to solve the error, thanks

    http://wordpress.org/plugins/wp-e-commerce-exporter/

Viewing 1 replies (of 1 total)
  • Plugin Author Michael Visser

    (@visser)

    Hi ak.azmi, thanks for raising this with us, you’ll need to update to the latest release of Store Exporter Deluxe as you’re right the two Plugins both include that function now.

    To resole your current issue simply delete both Store Exporter and Store Exporter Deluxe via FTP or the Plugins screen and reinstall the latest release of both. 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Error After Updating to 1.4.9’ is closed to new replies.